/* A CSS Framework by Mike Stenhouse of Content with Style */

/* TYPOGRAPHY */
	

	img {
		border: 0;
	}
	
/* LINKS */
	a,
	a:link 
	a:active {
		color:#39C;
		text-decoration: underline;
	}
	
	a:visited {

	}
	a:hover {
    	text-decoration: none;
	
	}
	
	
/* END LINKS */
	
/* HEADINGS */
	h1 {

	}
	h2 {

	}
	h3 {

	}
	h4 {

	}
	h5 {

	}
	h6 {

	}
/* END HEADINGS */

/* TEXT */
	p {

	}
	#local p  {
		width: 185px;
		font-size: 11px;
		letter-spacing: .04em;
	  	line-height: 17px;
		margin-top: 15px;
		padding-left: 21px;
		color: #000;
		}
	
	blockquote {

	}
	pre {

	}
	strong, b {
	}
	em, i {
	}

/* END TEXT */
	
/* LISTS */
	ul {

	}
	ul li {

	}
	ol {

	}
	ol li {

	}
	dl {
	
	}
	dl dt {

	}
	dl dd {

	}
/* END LISTS */
	
	
/* TABLE */
	table {

	}
	table caption {

	}
	th {

	}
	td {
	}
/* END TABLE */	
	
	hr {
		display: none;
	}
	div.hr {
		height: 1px;
		margin: 1.5em 10px;
		border-bottom: 1px dotted black;
	}
	



/* END TYPOGRAPHY */	@charset "UTF-8";
/* CSS Document */

